.none{
  display: none;
}
.classifyNew{
    padding:20px 0;
}
.classifyNew .fy-t{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding-top: 15px;
    align-items: center;
    position: relative;
}
.classifyNew .l{
    width: 76px;
    padding-left: 16px;
    font-size: 14px;
    color: rgba(0,0,0,0.85);
}
.classifyNew .m{
    display: flex;
    margin-right: 60px;
}
.classifyNew .m .classify-item{
    padding: 8px;
    font-size: 14px;
    color: gray;
    cursor: pointer;
}
.classifyNew .m .classify-item:hover{
    color: #D80F19;
}
.classifyNew .m .act{
    /* border: 1px solid #e00000; */
    color: #e00000;
}
.classifyNew .r{
    position: absolute;
    top: 21px;
    right: 0;
    display: flex;
    align-items: center;
    cursor: pointer;
    user-select: none;
}
.classifyNew .r img{
    width: 16px;
    height: 16px;
    vertical-align: bottom;
}
.fy-b{
    margin: 0 0 -10px 76px;
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.fy-b .classify-item.act{
    /* border: 1px solid #e00000; */
    color: #e00000;
}
.fy-b .classify-item:hover{
    color: #e00000;
}
.fy-b .classify-item{
    padding: 8px;
    font-size: 14px;
    color: gray;
    /* margin-right: 20px; */
    cursor: pointer;
    margin-bottom: 10px;
}
.show{
    height: 130px !important;
    transition: all 1s ease-in;
}
.shouqi{
    position: absolute;
    bottom: 0;
    right: 20px;
}
.classifyNew2{
    margin: 0 0 0 76px;
    border: 1px solid #ffd2d2;
    background-color: #fff7f7;
    padding: 0 10px;
}
.classifyNew2 .classifyNew2-item{
    display: inline-block;
    color: #656570;
    padding: 8px;
    cursor: pointer;
    word-break: keep-all;
}
.classifyNew2 .classifyNew2-item:hover{
    color: #D80F19;
}
.classifyNew3{
    border-top: 1px solid #ffd2d2;
    padding: 8px 0;
}
.classifyNew3 .classifyNew3-item{
    margin-right: 20px;
    margin-bottom: 10px;
    color: #656570;
    padding: 8px;
    cursor: pointer;
}
.classifyNew2 .classifyNew2-item.act,
.classifyNew2 .classifyNew3-item.act{
    color: #e00000;
}
.region .fy-t{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding-top: 15px;
    align-items: center;
    position: relative;
}
.region .l{
    width: 76px;
    padding-left: 16px;
    font-size: 14px;
    color: rgba(0,0,0,0.85);
}
.region .m{
    display: flex;
    margin-right: 60px;
}
.region .m .classify-item{
    padding: 8px;
    font-size: 14px;
    color: gray;
    cursor: pointer;
}
.region .m .classify-item:hover{
    color: #D80F19;
}
.region .m .act{
    /* border: 1px solid #e00000; */
    color: #e00000;
}
.region .r{
    display: flex;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 21px;
    right: 0;
}
.region .r img{
    width: 16px;
    height: 16px;
    vertical-align: bottom;
}
.show2{
    height: 130px;
    transition: all 1s ease-in;
}
.selectBox{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    height: 48px;
    padding: 0 16px;
    align-items: center;
    margin-top: 15px;
    background: rgba(0,0,0,0.04);
}
.selectBox .l{
    width: 60px;
    font-size: 14px;
    color: gray;
}
.selectBox .m{
    display: flex;
}
.selectBox .selectItem{
    margin-right: 20px;
    height: 26px;
    line-height: 24px;
    font-size: 14px;
    padding: 0 8px;
    font-weight: 400;
    color: rgba(0,0,0,0.65);
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.25);
}
.selectBox .selectItem .layui-icon{
    color: #D80F19;
    font-size: 14px;
    font-weight: 700;
}
.selectBox .resetBtn{
    width: 64px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: rgba(216,15,25,0.15);
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    color: #D80F19;
    user-select: none;
}
.selectBox .resetBtn .layui-icon{
    vertical-align: bottom;
}
.sequence_box .left .sort{
    position: relative;
    padding-right: 15px;
}
.sequence_box .left .sort::before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 8px;
    position: absolute;
    top: 13px;
    right: 10px;
    background-image: url("/img/sort_top_grey.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.sequence_box .left .sort::after{
    content: '';
    display: inline-block;
    width: 10px;
    height: 8px;
    position: absolute;
    bottom: 11px;
    right: 10px;
    background-image: url("/img/sort_bottom_grey.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.sequence_box .left .sort.sort1::before{
    background-image: url("/img/sort_top_red.png");
}
.sequence_box .left .sort.sort2::after{
    background-image: url("/img/sort_bottom_red.png");
}
.sequence_box {
    width: 1200px;
    height: 40px;
    line-height: 40px;
    margin:20px auto;
}

.sequence_box .left {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
}
.sequence_box .left span{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0,0,0,0.85);
    user-select: none;
}
.sequence_box .left .active {
    background: #D80F19;
    color: #FFFFFF;
}
.sequence_box .left .sort1,
.sequence_box .left .sort2{
    color: #D80F19;
}


.sequence_box .center .zhong .lef,.sequence_box .center .zhong .righ {
    width: 90px;
    height: 28px;
    line-height: 28px;
    outline: none;
    padding-left: 10px;
    margin-top: 10px
}

.sequence_box .center .zhong span {
    color: #656570;
    margin-left: 6px;
    margin-right: 6px
}

.sequence_box .center .btn {
    width: 60px;
    line-height: 28px;
    height: 28px;
    background: #e00000;
    border-radius: 2px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #fff;
    margin-top: 10px;
    margin-left: 10px
}

.sequence_box .right {
    padding: 8px 20px 8px 0;
}

.sequence_box .right .lef,
.sequence_box .right .righ {
    line-height: 24px;
    height: 24px;
    display: flex;
    align-items: center;
}
.sequence_box .right .selectMore{
    margin-left: 22px;
    user-select: none;
}
.sequence_box .right .selectMore .img{
    width: 16px;
    height: 16px;
    margin-right: 4px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.sequence_box .right .selectMore.selectIcon .img{
    background-image: url('/img/selectIcon.png');
}
.sequence_box .right .selectMore.selectRedIcon .img{
    background-image: url('/img/selectRedIcon.png');
}
.sequence_box .right .list .img {
    background-image: url("/img/tabulate.png");
    background-size: 100% 100%;
    height: 24px;
    width: 24px;
}
.sequence_box .right .list{
    margin-left: 40px;
}
.sequence_box .right .list:last-child {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid rgba(0,0,0,0.05);
}
.FlashPurchase_main {
    width: 1200px;
    margin: auto;
  }
  .Purchase_boxs {
    width: 900px;
    height: 230px;
    margin: auto;
  }
  .FlashPurchase_main_box > .banner_img {
    display: block;
    width: 100%;
    height: 260px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain{
    width: 1200px;
    margin: auto;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader{
    font-size: 16px;
    font-weight: 400;
    color: #26262D;
    margin-top: 40px;
    line-height: 34px;
    -moz-user-select : none
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .screeningItem{
    margin-right: 40px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .screeningItem>span{
    margin-right: 20px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .screeningItem .el-cascader{
    line-height: 33px;
    width: 160px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .screeningItem .el-cascader:first-of-type{
    margin-right: 16px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .el-input__suffix,
  .FlashPurchase_main_box .FlashPurchaseMain .el-input__inner::placeholder{
    color: #26262D !important;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .screeningItem input{
    height: 33px;
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    border-radius: 4px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .mr{
    margin-left: 16px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .price{
    position: relative;
    padding-right: 15px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .price::before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 8px;
    position: absolute;
    top: 9px;
    right: 0;
    background-image: url("/img/sort_top_grey.png");
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .price::after{
    content: '';
    display: inline-block;
    width: 10px;
    height: 8px;
    position: absolute;
    bottom: 9px;
    right: 0;
    background-image: url("/img/sort_bottom_grey.png");
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .price.sort1::before{
    background-image: url("/img/sort_top_red.png");
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .price.sort2::after{
    background-image: url("/img/sort_bottom_red.png");
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .act{
    color:#E00000;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .fr{
    font-size: 14px;
    margin-right: 16px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .screeningHeader .fr .num{
    color:#E00000;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .FlashPurchaseContainer{
    margin-top: 20px;
    padding: 16px;
    width: 1200px;
    background: #FFFFFF;
    box-shadow: 0px 0px 9px 1px rgba(233, 233, 233, 0.74);
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem{
    width: 280px;
    font-size: 16px;
    font-weight: 400;
    color: #26262D;
    margin-top: 50px;
    margin-right: 16px;
    position: relative;
    transition: .3s;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .tuijian{
    position: absolute;
    left:5px;
    top:5px;
    width: 40px;
    height: 24px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .bidimg{
    width: 280px;
    height: 263px;
    border-radius: 6px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .videoPlay{
    width: 36px;
    height: 36px;
    position: absolute;
    top: 85px;
    left: 120px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem::before{
    content: '';
    display: inline-block;
    width: 280px;
    height: 263px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .shan{
    width: 28px;
    height: 28px;
    position: absolute;
    top: 8px;
    left: 10px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem:nth-of-type(4n){
    margin-right: 0;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem:nth-of-type(-n+4){
    margin-top: 0;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .itemImg{
    width: 280px;
    height: 263px;
    border-radius: 6px;
    object-fit: cover;
    transition: .3s;
  }

  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .price{
    font-size: 24px;
    color: #D80F19;
    margin-top: 8px;
    margin-bottom: 16px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .set_price_nologin{
    width:100px;
    font-size:14px;
    text-align: center;
}
.FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .shopName{
    font-size: 14px;
    height: 33px;
    line-height: 33px;
}
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .category{
    font-size: 14px;
    color: #999999;
    margin-top: 12px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .dateAndAddr{
    font-size: 14px;
    color: #999999;
    margin-top: 4px;
    margin-bottom: 16px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .shopName .fr{
    height: 33px;
  }
  .FlashPurchase_main_box .FlashPurchaseContainer .FlashPurchaseItem .ljxj{
    width: 104px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #D80F19;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 16px 0 0;
    cursor: pointer;
  }


  .FlashPurchase_main_box .FlashPurchaseMain #fenye{
    margin: 50px 0 !important;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .noData {
    padding-top: 118px;
    padding-bottom: 234px;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .noData .box {
    width: 246px;
    margin: auto;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .noData .box .righ {
    margin-top: 43px;
    font-size: 14px;
    margin-left: 12px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #26262d;
  }
  .FlashPurchase_main_box .FlashPurchaseMain .noData .box .righ span {
    color: #e00000;
  }
  .postionBox{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.15);
  }
  .content-sg{
    width: 1200px;
    margin: 0 auto;
    height: 250px;
    display: flex;
  }
  .p-l{
    width: 300px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .l-item{
    width: 100%;
    height: 125px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    padding: 20px;
  }
  .l-item .r-tit{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
  }
  .l-item .r-text{
    display: flex;
    margin-top: 20px;
  }
  .l-item .r-text img{
    width: 34px;
    height: 34px;
    margin-right: 15px;
  }
  .p-r{
    width: 900px;
    display: flex;
    flex-wrap: wrap;
  }
  .p-r .r-item{
    width: 300px;
    height: 125px;
    padding: 20px;
    border: 1px solid rgba(255, 255, 255, 0.15);
  }
  .r-item .r-tit{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
  }
  .r-item .r-text{
    display: flex;
    margin-top: 20px;
  }
  .r-item .r-text img{
    width: 34px;
    height: 34px;
    margin-right: 15px;
  }
  .show{
    display: none;
    width: 300px;
    height: 250px;
    background: linear-gradient(45deg, #FE9345 0%, #FF6D48 100%);
  }
  .show-t{
    margin: 40px 0 40px 20px;
    font-size: 24px;
    color: #fff;
    font-weight: 600;
  }
  .show-b{
    font-size: 14px;
    color: #fff;
    line-height: 22px;
    margin: 0 20px 60px 20px;
  }
  .banner_img{
    width: 100%;
  }
  
  .FlashPurchaseMain .sequence_box {
    width: 1200px;
    height: 40px;
    line-height: 40px
}

.FlashPurchaseMain .sequence_box .left {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
}
.FlashPurchaseMain .sequence_box .left span{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0,0,0,0.85);
    user-select: none;
}
.FlashPurchaseMain .sequence_box .left .active {
    background: #D80F19;
    color: #FFFFFF;
}
.FlashPurchaseMain .sequence_box .left .sort1,
.FlashPurchaseMain .sequence_box .left .sort2{
    color: #D80F19;
}
.FlashPurchaseMain .sequence_box .defaultSort{
	width: 112px;
}
.FlashPurchaseMain .sequence_box .newSort{
	width: 112px;
}
.FlashPurchaseMain .sequence_box .priceSort{
	width: 100px;
}
.FlashPurchaseMain .sequence_box .successSort{
	width: 96px;}

.FlashPurchaseMain .sequence_box .center .zhong .lef,.FlashPurchaseMain .sequence_box .center .zhong .righ {
    width: 90px;
    height: 28px;
    line-height: 28px;
    outline: none;
    padding-left: 10px;
    margin-top: 10px
}

.FlashPurchaseMain .sequence_box .center .zhong span {
    color: #656570;
    margin-left: 6px;
    margin-right: 6px
}

.FlashPurchaseMain .sequence_box .center .btn {
    width: 60px;
    line-height: 28px;
    height: 28px;
    background: #e00000;
    border-radius: 2px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #fff;
    margin-top: 10px;
    margin-left: 10px
}